Section: extra-kde

Depends: attica, docbook-xsl, enchant, gamin, giflib, herqq, ilmbase, jasper, krb5, libdbusmenu-qt, media-player-info, openexr, phonon, polkit-qt-1, qca, qt-4, shared-mime-info, strigi, udisks-2, upower

Depends (build): automoc4

Replaces: kde-l10n<=16.12.3

Breaks: kde-l10n<=16.12.3

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

4.14.38-2 (amd64/stable)

Also: 4.14.38-2 (armel/stable)

Rebuild caused by: tqca

tqca 14.0.7 (amd64/stable)

  • libqca.so.2 (provided: 1.0.0)

4.14.38-2 (arm64/stable)

Rebuild caused by: tqca

(Dependency not found)

  • libphonon.so.4

tqca 14.0.7 (arm64/stable)

  • libqca.so.2 (provided: 1.0.0)